#footer #block-block-7 {
    font-size: 0.8em;
    width: 85%;
}
.footer-copyright{
width: auto;
height: auto;
float: left;
margin: 0;
padding: 0;
border: 0px solid #000;
}
.footer-copyright p {
    padding:12px 0 0 0;
    margin:0;
}
#footer #block-site-settings-site-settings-media {
    height: 68px;
    margin: 0;
    padding: 12px 0 0 0;
    width: 15%;
    float: right;
    border-top: 1px solid #8e8c85;
}
UL#social-media-links{
    padding:0;
    margin:0;
}
A.facebook, A.linkedin, A.twitter, A.youtube {
    padding-bottom: 1px;
}
.footer-menu ul.menu {
    float: right;
    margin: 0;
    padding:0;
}
#footer #block-menu-menu-footer-menu {
    float: right;
    margin-top: 1.5em;
}
.footer-menu {
    float: right;
    padding: 0;
}
.footer-ua-logo{
    width: 250px;
    height: auto;
    float: left;
    margin-left: 0;
    margin-top: .75em;
    margin-bottom: 0;
}